--- 
vendor: "ESRI"
id: "1"
title: "folha50mil"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SPRROTULO: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  FOLNOME: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SITUACAO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Download_PDF: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Projeto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Ano_Conclusao: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"